## libwww-google-calculator-perl 0.07

=== debian/changelog ===
libwww-google-calculator-perl (0.07-2) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mention module name in description
  * Bump dh compat to level 11
  * Mark package autopkgtest-able
  * Declare compliance with Debian Policy 4.1.5
  * Fix build failure without . in @INC
  * Add copyright paragraphs for Spiffy and Test::* bundled in inc/

 -- Florian Schlichting <fsfs@debian.org>  Wed, 11 Jul 2018 23:13:23 +0200

libwww-google-calculator-perl (0.07-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Bump Debhelper compat level to 8.
  * debian/control:
    - Bump versioned Build-Depends on debhelper to (>= 8).
    - Make versioned Build-Depends-Indep on perl unversioned as long already
      satisfied in oldstable.
    - Drop Build-Depends-Indep on libmodule-build-perl and
      libmodule-install-perl.
  * Email change: gregor herrmann -> gregoa@debian.org
  * debian/copyright:
    - Refresh to revision 135 of DEP5s format-specification for machine-
      readable copyright information.
    - Add stanza for inc/Module/Install
  * debian/rules: use tiny rules makefile.
  * Bump Standards-Version to 3.9.1.
  * Convert to '3.0 (quilt)' source package format.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 Mar 2011 20:14:55 +0100

libwww-google-calculator-perl (0.05-1) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467923).
  * debian/watch: use dist-based URL.
  * New upstream release.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * debian/copyright: add upstream source location, change to new format.
  * debian/rules:
    - don't install README anymore (just a text version of the POD
      documentation)
    - don't install empty ToDo anymore
    - remove OPTIMIZE, we don't compile anything
    - move tests to build-stamp target
    - move dh_clean before make distclean
    - let install-stamp target depend on build-stamp
    - use $@ for touching stamp files
    - remove unneeded/unused calls to dh_*

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 27 Feb 2008 18:35:45 +0100

libwww-google-calculator-perl (0.04-2) unstable; urgency=low

  * Added missing build-dependency on libmodule-install-perl (Closes:
    #423808)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 14 May 2007 09:34:19 -0500

libwww-google-calculator-perl (0.04-1) unstable; urgency=low

  * New upstream release
  * Upstream changed from Module::Build to Module::Install - Reworking
    debian/rules to reflect the change
  * Added build-dependency on libtest-base-perl

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 19 Jan 2007 10:58:16 -0600

libwww-google-calculator-perl (0.03-3) unstable; urgency=high

  * Added missing dependencies on libclass-accessor-perl,
    libhtml-parser-perl, liburi-perl, libwww-mechanize-perl (Closes:
    #407570)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 19 Jan 2007 10:20:54 -0600

libwww-google-calculator-perl (0.03-2) unstable; urgency=low

  [ gregor herrmann ]
  * New Maintainer: Debian Perl Group.
  * Add watch file.
  * Add libtest-pod-perl and libtest-pod-coverage-perl to build dependencies.

  [ Gunnar Wolf ]
  * Cleaned debian/copyright, just refering to the licenses instead of
    including them in complete form

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 18 Sep 2006 14:51:29 -0500

libwww-google-calculator-perl (0.03-1) unstable; urgency=low

  * New upstream release

 -- David Moreno Garza <damog@debian.org>  Sun, 11 Jun 2006 15:45:53 -0500

libwww-google-calculator-perl (0.02-1) unstable; urgency=low

  * Initial Release.

 -- David Moreno Garza <damog@debian.org>  Wed, 24 May 2006 11:07:10 -0500
