=== debian/control ===
Source: libwww-google-calculator-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl,
                     libclass-accessor-perl,
                     libwww-mechanize-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libtest-base-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-google-calculator-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-google-calculator-perl.git
Homepage: https://metacpan.org/release/WWW-Google-Calculator
Testsuite: autopkgtest-pkg-perl

Package: libwww-google-calculator-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-accessor-perl,
         libhtml-parser-perl,
         liburi-perl,
         libwww-mechanize-perl
Description: Perl interface for Google calculator
 WWW::Google::Calculator provides a simple interface for Google calculator.
 For example:
  print $calc->calc('300kbps in KB/s'); # => 300 kbps = 37.5 kilobytes / second
